Welcome!

1-abc.net Backup
Save each kind of important data scheduled and automatically!

One of the most problems people have with their Windows PCs nowadays is loss of data. Even if you decide to make backups for security reasons from time to time, on the day where your computer hangs you remember that you did not do it often enough.

On the other hand: To back up files always takes time. And it is totally wasted time as long as you do not need it in the end. The risk of data loss does not seem to be that high and this is the reason why we all do not save our personal files like videos, documents, images and so on regularly.

Again it is a 1-abc.net product that can make life so much easier: 1-abc.net Backup is a very easy-to-use program including all quick and smart features to do this work for you and without all these advanced functions of overloaded professional backup tools that slow down your system and that often cost 40 US$ or more.

1-abc.net Backup lets you add as many files and folders as you wish to backup. Additionally, you can schedule the program to do automatic backups in days, hours and minutes. Two different kinds of backup procedures are possible (full backup or incremental backup, which is faster), you decide where your data should be saved to and to make it as easy as possible you can let 1-abc.net Backup start automatically with Windows so that you do not have to care about your security copies anymore.

Feature Overview:

  • Very easy-to-use interface
  • Backup single files or the content of complete folders
  • Program can also read from and write to SD cards, USB sticks, external drives etc.
  • Backups can be saved to ftp folders too
  • Schedule your backups in days, hours and minutes
  • Permanent or real time scheduling (counts time even if program is not active)
  • Full or incremental backup (all or only modified files)
  • Start the program with Windows automatically to allow regular backup processes
  • Log file to get a summary of your past backup processes
  • Load and save backup projects
  • Define files and folders to be excepted from backup processes
  • Full screen view can be activated automatically by option
  • Program can be installed on USB sticks, camera cards or nearly all other re-writable media
  • Backup special folders like 'My Documents' or 'My Music'
  • Very low system resources required

For Windows® XP / Vista / 7 / 8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Using the Main Screen

To work with 1-abc.net Backup is very easy. Here you can see how the main screen looks.

This main screen can always be resized, maximized or minimized by using the buttons at the right top of the screen.

First you have to add files or folders to the list by clicking the 'Add File' and 'Add Folder' buttons.

These are the files you want to save automatically from time to time. You can add sub folders as well as complete drives. By clicking the button 'Add Special Folder' you can add local default folders like 'My Documents', 'My Music' or 'Favorites' to the list. Please note that the process takes longer time depending on the quantity of sub folders under the folder you select. If you want to remove a file or a folder from this list again, you can select it and click the 'Remove Entry' button. You can also add files and folders that will not be backuped from the Functions Menu, which may make sense if you like to backup a folder but not each sub folder in it. Such entries start with a '-' in the list.

The next step is to select your backup folder. Here all your files and folders from the list will be copied to when the backup process starts. You can keep the program's default path or browse for another folder by clicking the 'Browse' button. You can even enter a new folder, the program will create that one automatically then. For backuped folders the program will create a new sub-folder in your backup folder automatically, otherwise it would be very hard to find your data back.

Click the 'Browse' button as well when you want to make backups to an ftp folder, which is much more secure than backups to local or external drives. You have to enter your server data there, and then you should use the option to check your ftp connection before you do the first ftp backup to avoid any loss of data because of wrong configuration.

In the lower part other options are located. On the left you can enter values for days, hours and minutes when your program should do the backup automatically. Please note that the program only counts the time when the program runs, otherwise it always would start a backup after your holiday or when you turned your computer off for some days.

When you have added many files and folders to your list, it could make sense to select 'Incremental backup' instead of 'Full backup'. The difference is, that the incremental backup only copies files that were changed since the last backup so it normally is a bit faster than a full backup. 'Start program with Windows automatically' is a nice feature when you do not want to care about backups in the future. The program will always be started then each time your Windows boots and keeps on counting the time to the next backup automatically. After one minute the Window will be minimized to the systray automatically, you will see the icon next to your clock on the right bottom of the screen and click it to maximize the screen again.

By clicking the 'Options' button you will see the same dialog that can be opened from the 'Functions' menu. If you like to start a backup process without or additionally to the schedule, just use the button 'Start Backup!'.


Menu

File

Open Project File
Open a previously saved backup project file.

Save Project File
Save all current settings to the currently opened backup project file.

Save Project File as ...
Save all current settings to a backup project file. Please select a directory and a file name and click on 'OK'.

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

Functions

Minimize to Systray
When you do not want to see the full screen anymore (for example, when your configuration is done but you want to get backups automatically) you should click here. The program window will be minimized to a systray icon (next to the clock at the right bottom of your screen). From here you can open the product by clicking the left mouse button. The right mouse button opens a small popup menu.

Start Backup Now
The feature ignores the data you entered for scheduling and starts a backup process as you configured it right now. After that, the next backup will be done automatically after the time period you selected again.

Options
Here you can configure if you want to see a copy animation while copying or not and if you want to see a short summary after the backup process is finished. If you select Real Time Scheduling, time to the next backup prozess is counted even when this program is not running or your computer is turned off. This can make sense if you want to backup your data each Friday for example. You can also determine from here if you like to exchange the full backup path by the item index of your list of files and folders to be backuped, if you like to minimize the program automatically to systray when it is executed automatically or if you want to start in full screen mode as well as if you prefer to see short versions of the file and folder paths. You can also enter a time period in minutes here until an automated backup process should start. Below this you can browse for the default project file that is used when the program is started. In the lower part of the options screen you get access to the log file. If activated, you will see a backup history here. You can also delete or print our this history here.

Add File / Add Folder / Add Special Folder / Remove Entry
These are the same features as they are available from the main screen.

Add File Exception / Add Folder Exception
You can also add files and folders that will not be backuped here, which may make sense if you like to backup a folder but not each sub folder in it. Such entries start with a '-' in the list of the main screen.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm